@charset "UTF-8";
/* ######################################################################################################
** PROJEKT: yachtcharter-schoners-wehr.de 
** ######################################################################################################
**  Datei: content.css - steuert die Formatierung der Inhalte
**  Autor:  Matti M. Matthes  ( http://www.matthes-webstudio.de )
*/
@media all {
/*---------- CSS Reset by Eric Meyer ----- v1.0 | 20080212 ----- http://meyerweb.com/eric/tools/css/reset ---------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {  background: transparent; outline: 0; margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; border: 0;}
body { line-height: 1;}
ol, ul { list-style: none;}
blockquote, q { quotes: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;}
/* ---------- remember to define focus styles! ---------- */
:focus { outline: 0;}
/* ---------- remember to highlight inserts somehow! ---------- */
ins { text-decoration: none;}
del { text-decoration: line-through;}
/* ---------- tables still need 'cellspacing="0"' in the markup ---------- */
table { border-collapse: collapse; border-spacing: 0;}

/* ----------  LAYOUT  ---------- */
html { height: 100.2%; margin-bottom: 1px;}
body { background: #fff; font-family: 'Lucida Sans Unicode', Verana, Arial, sans-serif; font-size: 90.00%; color: #000;}
#container { background: transparent; width: 600px; margin: 20px 0 0 40px;}

/* ---------- UEBERSCHRIFTEN + TEXT ---------- */
h1,h2,h3,h4,h5,h6 { background: transparent; margin: 0 0 0.2em 0; padding: 0px; font-family: "Georgia",times,serif; font-weight: normal;color: #287aa0;}
h1 { background-color: #336699; font-size: 200%; margin-top: 0.8em; padding: 6px 2px 10px 2px; text-align: center; color: #fff;}                       
h2 { font-size: 180%; line-height: 1.3em; margin-top: 1em; margin-bottom: 1em;}         
h3 { font-size: 150%;margin-top: 1em;}                       
h4 { font-size: 133.33%;}                  
h5 { font-size: 116.67%; margin: 1.5em 0 1em 0;}             
h6 { font-size: 116.67%;} 

p { line-height: 1.4em; margin: 0 0 0.5em 0;}
p.info { margin-top: 30px; padding-top: 10px; border-top: 1px solid #ddd;}
p.info2 { margin: 10px 0 20px 0; padding-top: 10px; font-size: 80%; border-top: 1px solid #ddd;}
p.info3 { margin: 10px 0 10px 0; text-align: right;  font-size: 80%;}
p.ds { font-size: 80%;}
strong, b { font-weight: bold;}
em, i { font-style: italic;}
small { font-size: 80%;}

ul {margin: 20px 0 20px 0;}
li {line-height:1.4em;}
ul.imp { margin: 1em 0 1em 0;}
ul.imp li { margin-left: 0;}
ul.ds { margin: 0 0 1em 0; font-size: 80%;}
ul.ds li { margin-left: 0;}

/* ---------- LINKS ---------- */
a, a em.file {color: #0066a2; text-decoration:none;}
a:hover, a:focus, a:active { background: transparent; text-decoration:underline; color: #933;}

a.link { display: block; margin: 20px 0 20px 0; font-size: 150%;  text-decoration:none; color: #933;}
a.link:hover { display: block; margin: 20px 0 20px 0; font-size: 150%;  text-decoration: underline; color: #933;}

/* ---------- SUBTEMPLATES by Dirk Jesse / http://www.yaml.de ---------- */
.subcolumns { width: 100%; overflow:hidden; }
.subcolumns_oldgecko { width: 100%; float:left; }

  .c50l, .c25l, .c33l, .c38l, .c66l, .c75l, .c62l {float: left; }
  .c50r, .c25r, .c33r, .c38r, .c66r, .c75r, .c62r {float: right; margin-left: -5px; }

  .c25l, .c25r { width: 25%; }
  .c33l, .c33r { width: 33.333%; }
  .c50l, .c50r { width: 50%; }
  .c66l, .c66r { width: 66.666%; }
  .c75l, .c75r { width: 75%; }
  .c38l, .c38r { width: 38.2%; }
  .c62l, .c62r { width: 61.8%; }

  .subc  { padding: 0 0.5em; }
  .subcl { padding: 0 1em 0 0; }
  .subcr { padding: 0 0 0 1em; }
}